Skip to main content
DELETE
/
chatbots
/
{chatbotId}
/
conversations
/
{conversationId}
Delete conversation
curl --request DELETE \
  --url https://api.chatling.ai/v2/chatbots/{chatbotId}/conversations/{conversationId} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.chatling.ai/v2/chatbots/{chatbotId}/conversations/{conversationId}"

headers = {"Authorization": "Bearer <token>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.chatling.ai/v2/chatbots/{chatbotId}/conversations/{conversationId}', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
    "status": "success"
}

Request parameters

Path

chatbotId
string
required
The chatbot ID.
conversationId
string
required
The conversation ID.

Response

status
string
The status of the request. Will be success if the request was successful, otherwise error.
{
    "status": "success"
}